Source: python-cirpy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/mcs07/CIRpy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cirpy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cirpy
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-lxml <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild

Package: python3-cirpy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: CIRpy is a Python interface for the
 Chemical Identifier Resolver (CIR) by the CADD Group
 at the NCI/NIH. CIR is a web service that will resolve
 any chemical identifier to another chemical
 representation.
